.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h1{height:1159.128978px;}
.h0{height:1159.798995px;}
.h2{height:1160.469012px;}
.w0{width:793.969849px;}
.w1{width:794.639866px;}
.w2{width:798.659966px;}
.w3{width:800.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h1{height:4613.333333pt;}
.h0{height:4616.000000pt;}
.h2{height:4618.666667pt;}
.w0{width:3160.000000pt;}
.w1{width:3162.666667pt;}
.w2{width:3178.666667pt;}
.w3{width:3184.000000pt;}
.x0{left:0.000000pt;}
}
